//Microsoft App Studio generated resource script.
//
#include "Compta.hrc"
#ifdef APSTUDIO_INVOKED
//////////////////////////////////////////////////////////////////////////////
//
// TEXTINCLUDE
//

1 TEXTINCLUDE DISCARDABLE 
BEGIN
    "Compta.hrc\0"
END

2 TEXTINCLUDE DISCARDABLE 
BEGIN
    "\0"
END

3 TEXTINCLUDE DISCARDABLE 
BEGIN
    "\0"
END

/////////////////////////////////////////////////////////////////////////////////////
#endif    // APSTUDIO_INVOKED


//////////////////////////////////////////////////////////////////////////////
//
// String Table
//

STRINGTABLE DISCARDABLE 
BEGIN
    IDS_QUEST_JOURNAL_ABANDONNER_CREATION 
                            "\312tes-vous s\373r de vouloir abandonner la cr\351ation de ce nouveau journal ?"
    IDS_QUEST_JOURNAL_ABANDONNER_MODIFICATION 
                            "\312tes-vous s\373r de vouloir abandonner les modifications que vous avez apport\351es \340 ce journal ?"
    IDS_QUEST_COMPTE_ABANDONNER_CREATION 
                            "\312tes-vous s\373r de vouloir abandonner la cr\351ation du nouveau compte ?"
    IDS_QUEST_COMPTE_ABANDONNER_MODIFICATION 
                            "\312tes-vous s\373r de vouloir abandonner les modifications que vous avez apport\351es \340 ce compte ?"
END

STRINGTABLE DISCARDABLE 
BEGIN
    IDS_WARN_NE_PEUT_CREER_JOURNAL_DEJA_EXISTANT__CORRIGEZ 
                            "Ce journal existe d\351j\340;\nvous ne pouvez pas le cr\351er \340 nouveau.\n\nVeuillez corriger votre saisie S.V.P."
    IDS_WARN_NE_PEUT_CREER_COMPTE_DEJA_EXISTANT__CORRIGEZ 
                            "Ce compte existe d\351j\340 ou n'est pas valide.\n\nVeuillez corriger votre saisie S.V.P."
END

STRINGTABLE DISCARDABLE 
BEGIN
    IDS_EXCEPTION_JOURNAL_A_NOUVEAU_DEJA_EXISTANT 
                            "Un dossier n'accepte qu'un seul journal de type \340 nouveaux"
    IDS_EXCEPTION_ECRITURE_INVALID_FmtMSGDEVISEINVALIDE 
                            "%s\n\nInt\351gration de l'\351criture impossible !\n"
    IDS_EXCEPTION_ECRITURE_FmtDATE_FmtJNL_EST_FmtDESEQUILIBREE_FmtDEVISE 
                            "L'\351criture pass\351e au %s dans le journal ""%s"" est d\351s\351quilibr\351e.\nD\351s\351quilibre (d\351bits - cr\351dits) = %s %s\n\nInt\351gration de l'\351criture impossible !\n"
    IDS_EXCEPTION_FmtALIAS_NOT_EXISTS "L'alias ""%s"" est introuvable !\n"
    IDS_EXCEPTION_FmtERRNO_ERROR 
                            "Erreur non document\351e de la librairie interne (errno = %u)\n"
END

STRINGTABLE DISCARDABLE 
BEGIN
    IDS_ERR_COLLECTIF_NON_TROUVE 
                            "Impossible de trouver le collectif du compte '%s'"
END

STRINGTABLE DISCARDABLE 
BEGIN
    IDS_ERR_COMPTE_CENTRALISATEUR_INTERDIT__CORRIGEZ 
                            "Compte centralisateur interdit en saisie.\n\nVeuillez corriger votre saisie S.V.P."
    IDS_ERR_CLASSE_COMPTE_INCONNUE__CORRIGEZ 
                            "Classe de compte non reconnue pour le compte '%s'.\nSeules les classes '1' \340 '8' sont accept\351es.\n\nVeuillez corriger votre saisie S.V.P."
    IDS_ERR_COMPTE_PAS_DANS_FmtRACINE__CORRIGEZ 
                            "Le compte que vous avez saisi n'est pas dans la classe des  '%s'.\n\nVeuillez corriger votre saisie S.V.P."
END

STRINGTABLE DISCARDABLE 
BEGIN
    IDS_ERR_NE_PEUT_DETRUIRE_COMPTE_MOUVEMENTE 
                            "Le compte '%s' est mouvement\351 sur l'exercice %s.\nVous ne pouvez donc pas le d\351truire."
    IDS_ERR_NE_PEUT_DETRUIRE_COMPTE_UTILISE_DANS_ECHEANCE 
                            "Le compte '%s' est utilis\351 dans les \351ch\351ances, vous ne pouvez pas le d\351truire."
    IDS_ERR_NE_PEUT_DETRUIRE_COMPTE_UTILISE_DANS_PARAMETRAGE 
                            "Le compte '%s' est utilis\351 dans le param\350trage d'un client ou d'un fournisseur, vous ne pouvez pas le d\351truire."
END

